/* COMMON ELEMENTS
-------------------------------------------------------------*/
/*Normal link---*/
a {
	color: #87aa3e;
	text-decoration: none;
}

/* HEADER
--------------------------------------------------------- */
/* Logo Image ---*/
h1#logo a {
	background-image: url(../../images/green/logo.png);
}

/* Logo Text ---*/
div.logo-text h1 a {
	color: #87aa3e;
}
/* CONTAINER
--------------------------------------------------------- */
#ja-container {
	border-bottom: 5px solid #87aa3e;
}

/* FOOTER
--------------------------------------------------------- */
#ja-footer small {
	color: #87aa3e;
}

/* MESSAGES
----------------------------------------------------------------*/
.error-msg {
	border-color: #cc0000;
	color: #cc0000;
}


/*Category list heading---*/
.category-head h2 {
	color: #87aa3e;
}

/* Pager */
.pager .pages li a {
	color: #87aa3e;
}

/* Toolbar */
table.pager, table.view-by {
	color: #87aa3e;
}

table.view-by a {
	color: #87aa3e;
}

table.view-by a:hover, table.view-by a:active, table.view-by a:focus {
	color: #87aa3e;
}

/*Old price---*/
.old-price .price-label {
	color: #87aa3e;
}

.old-price .price {
	color: #87aa3e;
}

/*Link highlights---*/
.link-feed {
	color: #87aa3e;
}

/*Box Head---*/
.block-title span.first-word {
	color: #87aa3e;
}

/*Box Content---*/
.block-banner .block-content {
	background: #87aa3e;
}

.block-banner .block-content img {
	background: #9ac147;
	border: 1px solid #759336;
}
/*MAGENTO'S BOX STYLE
----------------------------------------------------------------*/
.box a.link-cart,
.block a.link-wishlist {
	 color: #87aa3e;
}

/*Product Tags---*/
.block-tags li a,
.block-tags li a{
	color: #87aa3e;
}

/*Compare Products, Orders---*/
.block-compagreen ol#recently-compagreen-items li a{
	color: #87aa3e;
}

/*Poll---*/
.block-poll .block-subtitle {
	color: #87aa3e;
}

/*layered Navigation---*/
.block-layered-nav dd li a {
	color: #87aa3e;
}

/*Product Images---*/
.product-img-box #track_hint {
	color: #87aa3e;
}

/*Product Options---*/
.product-options dt label {
	color: #87aa3e;
}

.product-options dt .qty-disabled {
	color: #87aa3e;
}

/*Product Collateral---*/
.product-collateral .head {
	color: #87aa3e;
}

/*Gift Messages----*/
.giftmessages .numeration {
	color: #87aa3e;
}

.giftmessages .gift-box label {
	color: #87aa3e;
}

/*CHECKOUT
----------------------------------------------------------------*/ 
/*Shopping Cart---*/
.shopping-cart tr.error {
	background: #cc0000 !important;
}

.btn-cart {
	background: #87aa3e url(../../images/green/grad-02.gif) left bottom repeat-x;
	border: 1px solid #87aa3e;
}

.btn-cart:hover,
.btn-cart:focus,
.btn-cart:active {
	background: #95be3f;
}

/*Tax details---*/
.tax-details td {
	color: #87aa3e;
}

/*Collaterals---*/
.cart-collaterals .col2-set .crosssell .product-shop small a {
	color: #87aa3e;
}

/*One-Page checkout---*/
.opc .number {
	background: #87aa3e;
}

.opc label.label {
	color: #87aa3e;
}

/*Multiple Addresses checkout---*/
.multiple-checkout h2.legend {
	color: #87aa3e;
}

.multiple-checkout .head h5 {
	color: #87aa3e;
}

.col-wide h3.product-name a,
.col-wide h4.product-name a{
	color: #87aa3e;
}

/*Customer Name---*/
.customer-dob label.label-dob {
	color: #87aa3e;
}

.my-account .box .box-title h2,
.my-account .box .box-title h3 {
	color: #87aa3e;
}

.account-box ol .count,
.my-account ol .count {
	color: #87aa3e;
}

.advanced-search-summary-box ul li {
	color: #87aa3e;
}

/* SLIDER02 */
.side-col .jm-products-slider-listing {
	background: #87aa3e;
}

.side-col .jm-products-slider-listing .block-title {
	background-image: url(../../images/green/grad-04.gif);
}

.side-col .jm-products-slider-listing .jm-products-slider-content img {
	background: #9ac147;
	border: 1px solid #759336;
}

/* Menunav */
#nav li.active a {
	background: #87aa3e url(../../images/green/mainnav-active.gif) repeat-x left bottom;
}

#nav ul li.over {
	background: #759336 url(../../images/green/grad-03.gif) left top repeat-x;
}